Subject: Re: [EDUC] Re : Re: "salle immersive" à Albi
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Sun, 26 Oct 2014 13:56:51 +0100
List-Id: <educ.april.org>

Le 26/10/2014 13:48, Frucot Jean-Louis a écrit :
>
>> Bonjour Jean-Louis,
>> que peux-tu nous dire de l'implication de Ryxéo dans cette histoire ?
>> Ont-ils été à l'initiative ou simplement contactés ?
> Si tu parles de AlbiEdu, je n'en sais rien, et je n'ai pas la 
> légitimité pour répondre à la place de Ryxéo ;-)
>> Toi qui disait il y a peu qu'ils souhaitaient maintenant 
>> systématiquement faire l'install, commet cela s'est-il passé dans ce 
>> cas ?
> Ce n'est pas tout à fait ce que je disais : je rapportais que les 
> installs sauvages ont souvent été contreproductives...
> Tout ce que je sais c'est que l'installation est d'envergure, serveurs 
> en mairie reliés aux écoles par fibre optique. Et que du développement 
> spécifique est demandé à Ryxeo, le tout en libre bien sûr !
>>
>> Merci d'avance de tes réponses.
>>
>> Dans ma petite commune entre Toulouse et Gaillac, je proposerai bien 
>> une telle migration mais seul et sans arguments solides je n'irais 
>> pas loin.... et surtout il faut que les enseignant y trouvent leur 
>> intérêt 
> Pour moi, la seule solution pérenne est de passer par un prestataire 
> avec un contrat de maintenance... Et oui, c'est mieux avec une équipe 
> enseignante motivée, non pas pour le LL mais pour travailler 
> efficacement avec l'informatique ;-)
>
>> ...
>> L'obsolescence de XP est un point d'entrée mais il ne faut pas 
>> trainer n'y aller la fleur au fusil....
>> Si l'argument de l'économie peut aider les élus à tendre l'oreille, 
>> il ne doit pas cacher les coûts réels et le transfert le modèle 
>> d'économie libre.
>> Seulement, sans exemples concrets, on tourne en rond.
>> Enfin, c'est mon impression ;-)
>>
>> Librement
>> William
>>
>
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

Oui c'est bien d'Albiédu dont je parlais.
Ce serait bien de connaitre les modalités  de cette mise en place pour 
avoir un exemple de "modus operandi".
S'il y a eu prestataire : lequel ? Pas Ryxéo ? Comment en fait-il la pub ?
Il est certain qu'on n'entend pas assez ces entreprises du Libre et je 
parle même pas des décideurs ...

William

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ